@charset "Shift_JIS";

/*
////////// base.css //////////

	1 : setup
	2 : common style
	3 : common layout
	4 : original layout
*/

/* 1 : setup
------------------------------------------------------------*/
html { font-size:12px !important; *font-size:75% !important;/*forIE6IE7*/ }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote { margin:0; padding:0; }
h1,h2,h3,h4,h5,h6 { font-size:100%;font-weight:normal; }
address,caption,code,dfn,em,th,var,abbr,acronym,q,cite { font-style:normal; font-weight:normal; }
ol,ul { list-style:none; }
table { border-collapse: collapse; font-size:inherit; }
table,tr,td{ border:0;margin:0;padding:0; }
fieldset { border:0; }
img { border:0; vertical-align:top; }
a {outline:none;cursor:pointer;}
q:after,q:before{content:"";}

/* floating clear set
-------------------------------------------*/
.clearFix:after { content: "."; display:block; height:0; clear:both; visibility:hidden; }
.clearFix { display: inline-table; min-height: 1%; }
/* Hide from mac IE5 \*/
* html .clearFix { height: 1%; }
.clearFix { display:block; }
/* End Hide from mac IE5 */


/* 2 :  common style
------------------------------------------------------------*/
html{
background-color:#fff;
}
body { 
color:#111;
line-height: 1.2;
word-break:break-all;
letter-spacing:normal;
}
hr{
display:none;
}
a { 
color:#0b4feb;
}
a:hover {
 color:#5a89f5;
}
a:active {
 color:#0E3192; 
}
a:visited {
 color:#4f03c1; 
}




/* 3 : contents
------------------------------------------------------------*/

#container{
width:800px;
margin:0 auto;
}

ul
{
list-style-type:none;
}

div#footer ul
{
list-style-type;none;
font-size:11px;
padding:8px 0 0 0;
border-top:solid 1px #ccc;
margin:20px 0 0 0;
}

div#footer ul li
{
display:inline;
padding:0 3px;
}

div#footer ul li a{
text-decoration:none;
color:#666;
}

div#footer ul li a:hover
{
text-decoration:underline;
}

#formAtt{
width:780px;
padding:20px 10px 10px 10px;
margin:15px 0 0 0;
border:solid 1px #dad7d7;
}

#formAtt p{
margin: 10px 0 0 0;
font-size:1.2em;
}


p#goForm{
text-align:center;
margin:30px 0 0 0;
}

p#goForm a{
font-size:1.2em;
font-weight:bold;
}

h2
{
margin:20px 0 0 0;
}

ul#topNavi
{text-align:right;
margin:3px 0 0 0;
}

ul#topNavi li
{display:inline;
background:url(../image/icon_arrow01.gif) no-repeat 0 5px;
padding-left:10px;
margin-left:10px;
}

ul#topNavi li a
{font-weight:bold;
}

/* 4 : original layout
------------------------------------------------------------*/

/* ie6 and modern browser centering view */
.amc_mileagemall_contact_center{
	text-align:center;
}

.amc_mileagemall_contact_center_left{
	margin-left:auto;margin-right:auto;text-align:left;
}